.content_links_afbeelding_rechts{
	background: none !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin-block: var(--jumbotron-standard-margin);
}

.afbeelding_rechts{
	position: relative;
	isolation: isolate;
}

.afbeelding_rechts:before{
	z-index: -1;
	content: "";
	position: absolute;
	inset: 8rem calc(((100% - var(--container-width)) / 2) - 1.5rem - var(--column-width)) 0 8rem;
	border-bottom-left-radius: 6rem;
	background: inherit;
}

.afbeelding_rechts:after{
	z-index: -1;
	content: "";
    width: 100%;
    height: var(--jumbotron-standard-margin);
	background: none;
    display: block;
}

.afbeelding_rechts img{
	border-top-right-radius: 6rem;
}

.content_links_afbeelding_rechts:last-child{
	margin-bottom: var(--jumbotron-standard-margin) !important;
}

.content_links{
	margin-top: 8rem;
	margin-right: 10rem;
}

.content_links_afbeelding_rechts.content_gekaderd{
    padding-block: 8rem !important;
}

.content_links_afbeelding_rechts.links_uitbreiden:before{
    right: calc(((100% - var(--container-width)) / 2) + 3rem + (3 * var(--column-width)));
}

.content_gekaderd .afbeelding_rechts img{
	border-top-right-radius: 0;    
	border-bottom-right-radius: 6rem;
}

.content_gekaderd .afbeelding_rechts:after,
.content_gekaderd .afbeelding_rechts:before{
    display: none;
}

@media (max-width:767px)
{
	.content_links_afbeelding_rechts img{
		margin-bottom: 2.4rem;
	}
	
	.content_links{
		margin-right: 0;
	}
	
	.content_links_afbeelding_rechts{
		text-align: center;
	}
	
	.afbeelding_rechts:after{
		height: 2.5rem;
	}
    
    .content_links_afbeelding_rechts.rechts_uitbreiden:before{
        left: 0 !important;
    }
    
    .content_links_afbeelding_rechts.links_uitbreiden:before{
        right: 0 !important;
    }
    
    .content_links_afbeelding_rechts.rechts_uitbreiden .afbeelding_rechts,
    .content_links_afbeelding_rechts.links_uitbreiden .afbeelding_rechts{
        margin-bottom: 8rem !important;
        margin-top: calc(-1 * var(--jumbotron-standard-margin));
    }
    
    .content_links_afbeelding_rechts.content_gekaderd{
        padding-top: 0 !important;
        margin-top: calc(2 * var(--jumbotron-standard-margin));
    }

	.content_links_afbeelding_rechts.rechts_uitbreiden .afbeelding_rechts, 
	.content_links_afbeelding_rechts.links_uitbreiden .afbeelding_rechts {
	    margin-bottom: 3rem !important;
	}
    
	.content_gekaderd .content_links{
		margin-top: 0;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.content_links {
        margin-right: 0;
    }
    
	.content_gekaderd .content_links{
		margin-top: 0;
	}
    
    .afbeelding_rechts{
        margin-left: var(--column-width);
    }
    
    .afbeelding_rechts img {
        max-width: calc(100% - var(--column-width)) !important;
    }
    
    .content_links_afbeelding_rechts.rechts_uitbreiden:before{
        left: 0 !important;
    }
    
    .content_links_afbeelding_rechts.links_uitbreiden:before{
        right: 0 !important;
    }
    
    .content_links_afbeelding_rechts.rechts_uitbreiden .afbeelding_rechts,
    .content_links_afbeelding_rechts.links_uitbreiden .afbeelding_rechts{
        margin-bottom: 8rem !important;
        margin-top: calc(-1 * var(--jumbotron-standard-margin));
    }
    
    .content_links_afbeelding_rechts.content_gekaderd{
        padding-top: 0 !important;
        margin-top: calc(2 * var(--jumbotron-standard-margin));
    }
}

@media (min-width:992px) and (max-width:1199px)
{
	.content_links {
        margin-right: 3rem;
    }
}